#main input,
#main textarea {
  width: 100%;
  max-width: 100%;
  font: inherit;
  border: none;
  padding: 0.5em;
  appearance: auto;
  background: #eee;
}
#main select {
  appearance: auto;
  border: 1px solid #aaa;
}
#main input[name="zip"],
#main input[name="haisou_zip"],
#main input[name="pref"] {
  width: 10em;
}
#main input[name="haisou_name"],
#main input[name="name"],
#main input[name="name2"],
#main input[name="haisou_tel"],
#main input[name="tel"],
#main input[name="fax"] {
  width: 15em;
}
#main input[name="email"],
#main input[name="email2"],
#main input[name="addr"],
#main input[name="addr2"],
#main input[name="busho"],
#main input[name="company"] {
  width: 20em;
}
@media (max-width:768px) {
  #main input[name="email"],
  #main input[name="email2"] {
    width: 100%;
  }
}
#main input[type="radio"],
#main input[type="checkbox"] {
  width: auto;
}
#main label {
  display: inline-block;
}
#main .hissu {
  display: inline-block;
  font-size: .9em;
  line-height: 1;
  color: #fff;
  padding: .25em .5em;
  background: #fe0002;
}
#main a[href] {
  color: #fe0002;
  text-decoration: underline;
}
#main a.hover {
  color: #3c539b;
  text-decoration: none;
}
#main a.hover:hover {
  text-decoration: underline;
}
#main table.default tr[require] th {
  text-indent: 2.5em;
}
#main table.default tr[require] th:after {
  content: '必須';
  float: right;
  font-size: .9em;
  line-height: 1;
  text-indent: initial;
  color: #fff;
  padding: .3em .5em;
  background: #fe0002;
  margin-top: 2px;
}

.page-lower #visual {
  background-image: url(../images/cart/visual.jpg?20260706);
}
@media (max-width:768px) {
  .page-lower #visual {
    background-image: url(../images/cart/visual.webp?20260706);
  }
}

#main .body {
  max-width: 1030px;
}
@media (min-width:769px) {
  #main table.default.right {
    width: 500px;
    margin-left: auto;
  }
  #main table.default.right th {
    width: 50%;
  }
}
@media (max-width:768px) {
  #main {
    font-size: 1.4rem;
  }
}
#main table.default ~ table.default {
  margin-top: -1px;
}
#main table.default caption {
  font-weight: bold;
  background: #eee;
  border: 1px solid #ccc;
  border-bottom: 0;
  padding: .75em;
}
@media (min-width:769px) {
}
@media (max-width:768px) {
  #main table.default:not(.no-responsive) ~ table.default:not(.no-responsive) {
    margin-top: 2em;
  }
  #main table.default:not(.no-responsive) tr ~ tr {
    margin-top: -1px;
  }
  #main table.default tr > * {
    padding: .5em;
  }
  #main table.default:not(.no-responsive) tr td {
    border: 1px solid #ccc;
    border-top: 0;
  }
  #main table.default:not(.no-responsive) caption {
    margin-bottom: 0;
  }
  #main table.price-table tr > * {
    text-align: center;
    padding-left: 2px;
    padding-right: 2px;
  }
  #main table.price-table input[type="button"][value="削除"] {
    padding: 1px;
  }
  #main .body {
    padding-left: 10px;
    padding-right: 10px;
  }
}

#main .form-button .btn-1 {
  max-width: 100%;
  min-width: 240px;
  margin: 10px;
}
#main .form-button .btn-1.back {
  color: #fff;
  background: #ccc;
  border: 1px solid #ccc;;
}
@media (max-width:768px) {
  #main .form-button > * {
    display: block;
    width: 100%;
  }
  #main .form-button > * .btn-1 {
    display: block;
  }
}
